html, body {
	margin:0; padding:0; width:100%; height:100%;
	font-family:"Verdana"; font-size:9pt;
}

body {
	color:#000;
	background-color:#4c003f;
	text-align:center;
}

#main {
	position:absolute; top:50%; left:50%; width:950px; height:580px; margin-left:-475px; margin-top:-290px;
	text-align:left;
}

#entete {
	position:relative; top:0; left:0;
	height:150px;
}

#menu {
	position:absolute; top:120px; left:0; z-index:99;
	width:100%;
}

#page {
	position:relative; top:0; left:0;
	min-height:350px;
}
body.ie6 #page { height:350px;}

#pied {
	position:relative; top:0; left:0;
	margin-top:1em;
	text-align:center;
}

/* ----------------------- */

#entete h2 {
	padding:0; margin:0;
}
#entete #logo {
	position:absolute; top:0; left:0;
	width:100px; height:100px; overflow:hidden;
	background:transparent url("images/logo.gif") no-repeat center center;
}

/* ----------------------- */

#menu ul {
	list-style-type:none; margin:0; padding:0;
	background-color:#ddd;
}
#menu ul li {
	float:left; /*clear:both;*/
	position:relative; top:0; left:0;
	margin:0px 10px; padding:0;
	background-color:#9af;
}
#menu ul li a {
	text-decoration:none;
	display:block; padding:1px 2px;
}
#menu ul li a:hover {
	text-decoration:underline;
	background-color:#fa0;
}
#menu ul li ul {
	display:none;
	position:absolute; top:1em; left:0;
	background-color:#9af;
}
#menu ul li:hover ul { display:block; margin:2px 0px;}
#menu ul li ul li {
	clear:left;
	margin:0;
}

/* ----------------------- */


#page h1 {
	margin-top:0;
	font-size:14pt; letter-spacing:0.1em;
}
#page .center { text-align:center; margin-left:auto; margin-right:auto; }
#page .left { float:left; margin:0 1em 0.5em 0; }
#page .right { float:right; margin:0 0 0.5em 1em; }
#page .clear { clear:both; }
#page hr { border-color:#ac2; color:#ac2; }
#page .marge { margin-left:3em; }
#page .marges { margin-left:3em; margin-right:3em; }
#page img.border { border:3px solid #396; }
#page a:hover img.border, #page a img.border:hover { border-color:#800; }
#page ul.sep li { margin-bottom:0.3em; }

#page form { margin:15px; padding:15px; border:5px solid #ccc; text-align:center; }
#page form table { margin:0 auto; text-align:left; }
#page form  b.obligatoire { color:#900; }

/*#diapo { filter: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00); }*/
/*#z_ombre { background-color:#222; filter:progid:DXImageTransform.Microsoft.Alpha(opacity:90); opacity:0.9; }*/
#z_image { border:10px solid #fff; visibility:hidden; }
#z_titre { line-height:9px; height:10px; font-size:80%; color:#c00; font-weight:700; letter-spacing:0.1em; }
#z_close { visibility:hidden; }
.fancyTitle { color:#ff0; font-weight:700; width:10em; } /* titre zoom */

 /* ----------------------- */
 
p.error { padding:1.5em; margin:1em auto; border:1px solid #900; background-color:#666; color:#fff; font-size:120%;  } 
 
#page .e404 { padding:1em; margin:2em auto; text-align:center; }
#page .e404 h2 { color:#a00; font-size:18pt; text-align:center; }

 #mydw { display:none; z-index:100; top:0; }
 #mydw img { border:0; height:200px; width:200px; }

 /* ----------------------- */

 .cache { display:none; position:absolute; width:1px; height:1px; overflow:hidden; }
 .print { display:none; }
 .noprint { }
